@charset "utf-8";
@import url('global.css');
@import url('layout.css');
@import url('common.css');

#container{*display:inline-block; width:1100px; overflow:hidden; margin: 35px auto ;  margin-bottom:50px;}
#container:after{display:block;clear:both;content:''}

/* 상단이미지 */
.subtop_01{width:100%; height:400px; text-align:center; overflow:hidden; background:url(../images/subtop_01.jpg) center; }
.subtop_02{width:100%; height:400px; text-align:center; overflow:hidden; background:url(../images/subtop_02.jpg) center; }
.subtop_03{width:100%; height:400px; text-align:center; overflow:hidden; background:url(../images/subtop_03.jpg) center; }
.subtop_04{width:100%; height:400px; text-align:center; overflow:hidden; background:url(../images/subtop_04.jpg) center; }
.subtop_05{width:100%; height:400px; text-align:center; overflow:hidden; background:url(../images/subtop_05.jpg) center; }
.subtop_06{width:100%; height:400px; text-align:center; overflow:hidden; background:url(../images/subtop_06.jpg) center; }
.subtoptext { width:1100px; margin:0 auto; margin-top:180px; text-align:center;}
.subtoptext .tit {font-size:24px; font-weight:300; color:#fff; line-height:; letter-spacing:0; margin-bottom:23px;}
.subtoptext .tit2 {font-size:35px; font-weight:600; color:#fff; line-height:25px; letter-spacing:;margin-bottom:22px;}
.subtoptext .tit3 {font-size:16px; font-weight:300; color:#fff; line-height:;}

/* 서브메뉴 */
.snb{ float:left; width:200px; margin-right:40px; margin-top:0px; min-height: 100%; }
.snb #title { width:200px; height:40px; border-left:3px #384bbb solid; padding-left:15px; margin-bottom:10px; font-family:'Noto Sans KR', sans-serif; font-weight:600; color:#393939; font-size:30px;letter-spacing:-0.5px; text-align:; line-height:40px;}
.snb #sm { margin-top:0px;  overflow:hidden;}
.snb #sm a{ line-height:40px; color: #494949; font-size: 14px; font-weight:; letter-spacing:0;  display:block;padding-left:20px; height:40px; background-color:#fff; border:1px #dfdcd8 solid;}
.snb #sm li{ float:left; margin-top:5px;width:200px; }
.snb #sm li.on a{ color:#fff; background:url(../images/bg_nav_on.png) right; font-weight:500; height:40px; border:none;}

/* 서브왼쪽 배너 */
.snb .banner { position:relative; clear:both; margin-top:20px; width:200px; height:250px; padding:0 ; background:url(../images/sub_tel.jpg);}
.snb .banner .tel{ position:absolute; top:103px; right:15px; width:100%; border-bottom:0px #dfdcd8 solid; padding-bottom:; color:#fff; text-align:right;}
.snb .banner .tel .tit{ font-size:18px; font-weight:600; color:#fff; line-height:20px; letter-spacing:0; text-align:; }
.snb .banner .tel strong { font-size:21px; font-weight:bold; color:#; letter-spacing:0; line-height:30px;}
.snb .banner .tel li{ margin-top:10px; line-height:; }

.snb .banner .bank{ width:100%; margin-top:10px; }
.snb .banner .bank .tit{ font-size:16px; font-weight:600; letter-spacing:0; border-bottom:0px #dfdcd8 solid; margin-bottom:10px;}
.snb .banner .bank li strong{ font-size:16px; font-weight:;letter-spacing:0; }
.snb .banner .bank li{ line-height:24px; }

/* 상단타이틀영역 */
.titleArea { width:860px; height:50px; border-bottom:1px #dfdcd8 solid; overflow:hidden; }
.titleArea > #subtitle { margin-top:0px; font-family:'Noto Sans KR', sans-serif; font-size:27px; font-weight:400; color:#393939; line-height:40px; letter-spacing:-1px; }
.titleArea > #subtitle2 { position: absolute; top:10px; left:100px; font-size:14px; font-weight:400; color:#878787; line-height:; letter-spacing:-0.5px; text-align:; }
.titleArea > #map { position: absolute; right:0px; top:10px; color: #979797; font-size: 12px; background:url(../images/dot_home.png) no-repeat 0 7px; padding-left:20px; }

/* 컨텐츠영역 */
#content{ position:relative; float:left; width:860px; }
#content .wrapper{ clear:both; margin-top:30px; overflow:; }
#content .wrapper2{ clear:both; margin-top:30px; padding-bottom:30px; border-bottom:1px #CCC dashed; }

#content .lineBottom{padding-bottom:30px; border-bottom:1px #CCC dashed; }

#content .wrapper h1 { color: #454545; font-size: 16px; line-height:29px; background:url(../images/dot_title.png) no-repeat 0px 9px; font-family: '맑은 고딕'; padding-left:22px; padding-bottom:0px; }
#content .wrapper h2  {font-family:'Noto Sans KR', sans-serif; font-size:28px; line-height:40px; font-weight:600; color:#334296; margin-bottom:20px; }
#content .wrapper h3 { color: #0067c6; font-size: 15px; line-height:29px; font-family: '맑은 고딕'; padding-left:20px; padding-bottom:0px; margin-top: 15px; }

#content .wrapper .text1 { margin-top:10px; font-family: '맑은 고딕'; color: #333333; font-size: 14px; line-height: 22px; }
#content .wrapper .text2 { margin-left:20px; list-style:circle; font-family: '맑은 고딕'; color: #535353; font-size: 14px; margin-top:10px; line-height:23px; }

/* 소타이틀 */
.stit { background:url(../images/bg_stit.gif) no-repeat 0 3px; padding-left:14px; font-size:20px; font-weight:600; color:#414141; margin-bottom:10px;}
.stit2 {font-size:35px; color:#724a4a; font-weight:600; margin-bottom:20px;}
.br { display:block; height:20px;}
.bold {color: #141414; font-size:18px; font-weight:500; line-height: 26px;}
.bold2 { font-weight:500; color: #056581; }
.bold3 { font-weight:500; color: #414141; }
.bold4 {font-size:18px; font-weight:500; color:#f23232; line-height:26px;}

.company_1 { background:url(../images/company_01.jpg); width:860px; height:236px; margin:25px 0; padding:30px 35px; color:#056581;}

/* 제조공정 */
.make { width:100%; overflow:hidden;}
.make li{ float:left; width:32%; margin-left:2%;}
.make li:first-child{margin-left:0;}
.make li span{ display:block; background:#232a54; margin-top:1px; font-weight:300; color:#fff; line-height:35px; text-align:center;}






/* 테이블 */
.tb1 { color: #525252; font-size:0.96em; width:100%; border-top:2px #425393 solid; padding:0;border-spacing:0;border-collapse:collapse;   }
.tb1 caption {color: #474747; font-size: 16px ; margin-bottom:5px; line-height:20px; font-weight:500; background:url(../images/dot_title.png) no-repeat 0px 9px; padding-left:22px; text-align:left; }
.tb1 th{background:#f5f5f5; color:#353535; font-size:1.0em; font-weight:500; border:1px #d0d0d0 solid; padding:10px; text-align:center; line-height:23px; }
.tb1 td{border:1px #d0d0d0 solid; padding:10px 15px; line-height:23px;text-align:; }
.tb1 td.center{ text-align:center; }
.tb1 td.bg1{ background:#5cbad4; font-weight:600; color:#fff; text-align:center;}
.tb1 td.bg2{ background:#f9f9f9; font-weight:600; color:; text-align:center;}
.tb1 td a { color:#265eab}
.tb1 td li{ margin:5px 0;}
.tb1 thead {background:#f9f9f9; color:#006666; font-size:15px; font-weight:;}


/* 테이블2 */
.tb2 { color: #525252; font-size:1.0em; width:100%; border-top:0px #0b7796 solid; padding:0;border-spacing:0;border-collapse:collapse;   }
.tb2 caption {color: #474747; font-size: 16px ; margin-bottom:5px; line-height:20px; font-weight:600; background:url(../images/dot_title.png) no-repeat 0px 9px; padding-left:22px; text-align:left; }
.tb2 th{background:#f5f5f5; color:#353535; border:1px #d0d0d0 solid; padding:12px; text-align:center; line-height:25px; }
.tb2 td{border:1px #d0d0d0 solid; padding:12px 15px; line-height:25px;text-align:; }
.tb2 td.center{ text-align:center; }
.tb2 td.bg1{ background:#5cbad4; font-weight:600; color:#fff; text-align:center;}
.tb2 td.bg2{ background:#f9f9f9; font-weight:600; color:; text-align:center;}
.tb2 td a { color:#265eab}
.tb2 td li{ margin:5px 0;}
.tb2 thead {background:#f9f9f9; color:#006666; font-size:15px; font-weight:;}


/* 탭메뉴 */
#tabmenu{  position:relative; width:100%; margin:0 auto; margin-top:30px; margin-bottom:; text-align:center; overflow:hidden;} /* display:inline-block; 중앙정렬 */
#tabmenu ul li{display:inline-block; line-height:38px; width:140px; margin-left:;}
#tabmenu ul li:first-child{margin-left:0;}
#tabmenu ul li a{display:inline-block;width:138px; background:#fff;border:1px #dedede solid; font-size:14px; font-weight:; text-align:center; cursor:pointer;text-decoration:none !important}
#tabmenu ul li a:hover{color:#fff; background:#bababa; border:0px #ff7900 solid;line-height:38px;}
#tabmenu ul li.on,#tabmenu ul li.on a{ background:#0b7796; width:140px; font-weight:500; line-height:40px;}
#tabmenu ul li.on a{color:#fff; border:0px #ff7900 solid;  }

#tabmenu2{position:relative; display:inline-block; width:860px; height:40px; margin-top:30px; background:#f3f3f3; border-top:1px #494949 solid; border-bottom:1px #d0d0d0 solid; overflow:hidden;} /* display:inline-block; 중앙정렬 */
#tabmenu2 ul li{float:left;line-height:40px; width:77px; border-left:1px #d0d0d0 solid;}
#tabmenu2 ul li:first-child{border-left:0px #d0d0d0 solid;}
#tabmenu2 ul li a{display:inline-block;width:77px; font-size:15px; font-weight:; color:#5d5d5d; text-align:center; cursor:pointer;text-decoration:none !important}
#tabmenu2 ul li a:hover{width:77px; color:#000; border:0px #ff7900 solid;line-height:40px;}
#tabmenu2 ul li.on,#tabmenu2 ul li.on a{ width:77px; font-weight:500; font-size:; line-height:40px;}
#tabmenu2 ul li.on a{ background:#fff; color:#e90000; font-weight:600; width:77px;line-height:40px; }
